﻿@import 'themeColors.css';


body {
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px 0px;
	text-align: left;
	font-family: var(--ghx-font) !important;
	font-size: 8pt;
	color: #4c4d48;
	overflow-x: hidden;
}

.lnklLogin {
	color: Black;
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
}

#main {
	background-repeat: repeat-y;
	background-color: white;
	margin-top: 0px;
	margin-left: 0px;
	width: 190px;
	height: 100%;
	font-size: small;
	font-weight: bold;
	vertical-align: top;
}

#page_margins {
	text-align: left;
	margin: -5 auto;
	margin-top: -5px;
}

#page_margins {
	min-width: 100%;
	max-width: 100%;
}

#login-container .header {
	font-size: 18px;
	color: gray;
	font-family: var(--ghx-font) !important;
	font-weight: normal;
	padding: 10px 0 10px 8px;
	background-color: var(--primary-color); /*background-image: url(   '../../dashboard/Image/login-header-cardinal-bg.png' );*/
}

#login-container {
	border: 1px solid var(--primary-color);
	width: 350px;
	margin: 60px auto;
}

.login-content {
	padding: 8px;
}

	.login-content input {
		width: 200px;
		outline: none;
		border: 1px solid rgba(0, 118, 222, 1);
		height: 24px !important;
		border-radius: 4px;
	}
		.login-content input:focus {
			outline: none;
			border: 1px solid rgba(0, 118, 222, 1);
			box-shadow: 0px 0px 3px 0px rgba(0, 118, 222, 0.5);
		}

		.login-content input.btn {
			background-color: var(--ghx-impact-blue);
			border-radius: 4px;
			color: white;
			width: auto;
			font-size: 12px;
			padding: 4px 14px;
		}

#page {
	margin: 5px auto 0;
	width: 100%;
	background-color: White;
}

#header {
	color: #000;
	background: var(--ghx-dark) url('../../images/GHX_ICS_LOGO.png') no-repeat;
	position: relative;
	height: 80px;
	left: -18px;
	width: 100%;
	background-position: left 8px top 16px;
	padding-left: 36px;
	background-size: 236px 48px;
	background-repeat: no-repeat;
	background-position: 15px 15px;
	background-color: var(--ghx-true-blue);
}

.clearfix {
	display: block;
}

.data-table {
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #99bbe8;
	width: 100%;
	border-collapse: collapse;
}

	.data-table td, th {
		border-bottom: 1px solid #ededed;
		vertical-align: top;
		font-size: 8pt;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		padding-bottom: 6px;
		padding-left: 6px;
		padding-right: 6px;
		padding-top: 6px;
		vertical-align: top;
		height: 14px;
		font-family: Verdana;
	}

	

.data-table tr:nth-child(odd) {
	background-color: #f1f1f1; 
}

	.data-table tr:nth-child(even) {
		background-color: #ffffff;
	}

.gvHeaderRow {
	background-image: url( '../../images/th-active-bg.png' );
	background-color: #f1f1f1
	background-repeat: repeat-x;
	background-position: top;
	border-right: 1px solid #d0d0d0;
	border-left: 1px solid #aaccf6;
	border-bottom: 1px solid #aaccf6;
	vertical-align: top;
	font-weight: normal;
	font-size: 8pt;
	color: rgb(51, 51, 51);
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	vertical-align: top;
	width: 61px;
	height: 14px;
}

/*.gvHeader {
	background-image: url( '../../images/th-bg.png' );
	background-repeat: repeat-x;
	background-position: top;
	background-color: #ebecee;
	border-right: 1px solid #d0d0d0;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #d0d0d0;
	font-weight: normal;
	vertical-align: top;
	font-size: 8pt;
	color: rgb(51, 51, 51);
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	vertical-align: top;
	width: 61px;
	height: 14px;
}*/
.gvHeader, .rgHeader, .gvHeaderRow {
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F1F1F1;
	border-right: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	font-weight: 500;
	vertical-align: middle;
	font-size: 8pt;
	color: rgb(51, 51, 51);
	margin: 0;
	padding: 6px;
	width: 61px;
	height: 14px;
	font-weight: 500;
	border-bottom: 2px solid var(--ghx-impact-blue)
}

.linkHeader {
	color: white;
	font-family: Verdana;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

.btn, input[type="submit"] {
	background-image: none;
	background-repeat: repeat-x;
	background-color: var(--ghx-impact-blue);
	color: #fff;
	border: 1px solid var(--ghx-impact-blue);
	padding: 5px 10px;
	margin-left: 0px;
	cursor: pointer;
	border-radius: 4px;
	font-size: 12px;
	width: auto !important;
	height: auto !important;
}

	.btn:hover, input[type="submit"]:hover {
		background-color: var(--primary-color);
		color: #fff;
		border: 1px groove var(--primary-color);
	}

span.RadButton{
    background-image: none !important;
    background-repeat: repeat-x !important;
    background-color: var(--ghx-impact-blue) !important;
    color: #fff !important;
    border: 1px solid var(--ghx-impact-blue) !important;
    margin-left: 0px !important;
    cursor: pointer !important;
    border-radius: 4px !important;
    font-size: 12px !important;
    width: auto !important;
    height: auto !important;
}

span.RadButton .rbDecorated{
	background-image: none !important;
    	background-color: var(--ghx-impact-blue) !important;
    	color: #fff !important;
    	border: 1px solid var(--ghx-impact-blue) !important;
}

input[type="checkbox"] {
  accent-color: var(--ghx-impact-blue) !important;
}


.clearfix {
	display: block;
}

.linkButton {
	color: var(--ghx-impact-blue);
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
}



.linkButton1 {
	color: var(--ghx-impact-blue);
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
}

#header .linkButton {
	color: #fff;
	font-weight:400;
}

.text {
	color: #4c4d48;
	font-family: Verdana;
	font-size: 8pt;
}

	.text :focus {
/*		border: 1px solid var(--primary-color) !important;*/
	}

.text2 {
	color: #4c4d48;
	font-family: Verdana;
	font-size: 8pt;
	width: 298px;
}

.text3 {
	color: #4c4d48;
	font-family: Verdana;
	font-size: 8pt;
}

.lblMessage {
	color: #224499;
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
}

.lblinnerText {
	color: #224499;
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
}

.lblSearch {
	color: #463248;
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
}

.lblError {
	color: Red;
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
}

.lblSuccess {
	color: Green;
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
}

A:hover {
	text-decoration: underline;
}

.linkHeader {
	color: white;
	font-family: Verdana;
	font-weight: bold;
	cursor: hand;
	text-decoration: none;
}

.Contact {
	color: White;
	font-family: Verdana;
	font-weight: bold;
	cursor: hand;
	text-decoration: none;
}

.document {
	background: url( '../../images/document.png' ) no-repeat left top;
	padding-left: 20px;
	padding-bottom: 4px;
}

.tab-group {
	padding: 12px;
	border: 1px solid #ccc;
	width: 95%;
	margin-left: 6px;
}

.HeaderText {
	font-family: Calibri;
	font-size: 12px;
	font-weight: bold;
	color: #224499;
}

.hide {
	visibility: hidden;
}

.image-link {
	background: url( '../../images/document.png' ) no-repeat left top;
	display: inline;
	padding-left: 18px;
	padding-right: 10px;
	color: rgb(55, 100, 160);
	font-family: Verdana;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
}

.Footer {
	color: #4c4d48;
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	height: 25px;
	text-align: center;
}

.sub {
	margin: 8px 0px 4px 1px;
	padding: 0px;
	font-size: 10pt;
	color: Gray;
	font-weight: bold;
	font-family: Verdana;
	width: 100%;
	height: 20px;
}

.ManageUser {
	color: #463248;
	font-family: Verdana;
	font-weight: bold;
	font-size: 9pt;
	cursor: hand;
	height: 14px;
	text-decoration: none;
}


/* Modal Popup */
.modalBackground {
	background-color: #CCCCFF;
	filter: alpha(opacity=40);
	opacity: 0.5;
	-moz-opacity: .5;
}

.ModalWindow {
	border: [solid][1px][#c0c0c0];
	background: #f0f0f0;
	padding: [0px][10px][10px][10px];
	position: absolute;
	top: -1000px;
}

.updateProgress {
	position: absolute;
	margin: 5px;
	padding-top: 10px;
	font-family: Arial;
	font-size: small;
	vertical-align: middle;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	background-color: #D8D9DB;
	width: 100px;
	height: 25px;
}

.modelpopUp {
	border: 2px solid #9DB6DB;
	background-color: #ebe7eb;
	padding: 3px;
	position: absolute;
	margin-top: 17px;
	margin-left: 159px;
	height: 370px;
}

.TreeviewNode {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 8pt;
	color: #521E50;
}

.TreeviewNodeSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 8pt;
	color: #521E50;
	font-weight: bold;
	text-decoration: underline;
}

.TreeviewNodeHover {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 8pt;
	color: #521E50;
	text-decoration: underline;
}

a.googlelinks {
	color: #224499;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}

.menu, .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana;
}

.menu {
	width: 198px;
}

	.menu li {
		margin: 0;
		padding: 0;
		margin-bottom: 1px;
		font-family: Verdana;
		font-size: 11px;
	}

	.menu a {
		display: block;
		padding: 2px 5px;
		color: #224499;
		text-decoration: none;
		font-family: Verdana;
		background-color: #D3E5FB;
	}

		.menu a:hover {
			background-color: #a1c7f5;
		}

	.menu ul li {
		padding-left: 15px;
	}

	.menu ul a {
		background-color: #eef1f5;
	}

.hidden {
	display: none;
}

.TitleBar {
	background-image: url('Image/titlebargradient.jpg');
	background-repeat: repeat-x;
	background-position: 0 0;
	color: White;
}

#tbl {
	width: 100%;
}

.lblheader {
	color: Gray;
	font-family: Arial;
	font-size: 18px;
	position: relative;
	top: 32px;
	color: #fff;
}

.lblheaderforlabel {
	color: Gray;
	font-family: Arial;
	font-size: 18px;
	position: relative;
	top: 2px;
	color: #fff;
	right: 36px;

}

.lblClientheader {
	color: Black;
	font-family: Arial;
	font-size: 20px;
}

.cssbody {
	font-size: 8pt;
	font-family: Verdana;
}

/* Accordion */
.accordionHeader {
	color: white;
	background-color: #9DB6DB;
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeader a {
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

	#master_content .accordionHeader a:hover {
		background: none;
		text-decoration: underline;
	}

.accordionHeaderSelected {
	color: white;
	background-color: #9DB6DB;
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeaderSelected a {
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

	#master_content .accordionHeaderSelected a:hover {
		background: none;
		text-decoration: underline;
	}

.accordionLink {
	color: Black;
	font-size: 8pt;
	font-weight: bold;
}

.accordionContent {
	background-color: #D3DEEF;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}

.ics-add-link{
	display: flex;
	align-items:center;
	gap:2px;

}
